## btfs 2.4

=== debian/changelog ===
btfs (2.4-1) unstable; urgency=low

  * Initial release (Closes: 809672)

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 04 Jan 2016 21:22:02 +0200
