=== debian/control ===
Source: btfs
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jonathan@ubuntu.com>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libfuse-dev,
 libtorrent-rasterbar-dev,
 libcurl4-openssl-dev
Standards-Version: 3.9.6
Homepage: https://github.com/johang/btfs

Package: btfs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python
Description: access torrent files as a filesystem
 btfs allows you to mount .torrent or magnet links
 as local directories using fuse.
 .
 Tools like cp, cat and ls would work the same as
 on a normal filesystem. You can also play videos
 using normal video software and only the  sections
 that you stream will be transferred.
