## btfs 2.11

=== debian/changelog ===
btfs (2.11-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer e-mail address

 -- Jonathan Carter <jcarter@linux.com>  Sat, 30 Jul 2016 12:23:55 +0200
