=== debian/control ===
Source: btfs
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcurl4-openssl-dev,
               libfuse-dev,
               libtorrent-rasterbar-dev
Standards-Version: 3.9.8
Homepage: https://github.com/johang/btfs
Vcs-Git: https://gitlab.com/highvoltage/btfs-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/btfs-packaging/tree/master

Package: btfs
Architecture: any
Depends: python, ${misc:Depends}, ${shlibs:Depends}
Description: access torrent files as a filesystem
 btfs allows you to mount .torrent or magnet links
 as local directories using fuse.
 .
 Tools like cp, cat and ls would work the same as
 on a normal filesystem. You can also play videos
 using normal video software and only the  sections
 that you stream will be transferred.
