## btfs 2.12

=== debian/changelog ===
btfs (2.12-1) unstable; urgency=medium

  * New upstream release
  * Remove grammar patch that has been accepted upstream
  * Bump compat to 10

 -- Jonathan Carter <jcarter@linux.com>  Fri, 04 Nov 2016 18:25:46 +0200
