=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
