## btfs 2.15

=== debian/changelog ===
btfs (2.15-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Sun, 06 Aug 2017 15:11:02 -0400

btfs (2.14-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.0.0
  * Set architecture to linux-any, kfreebsd-any

 -- Jonathan Carter <jcarter@linux.com>  Mon, 31 Jul 2017 12:16:40 -0400

btfs (2.13-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Tue, 04 Apr 2017 09:46:46 +0200
