=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/johang/btfs
 Vcs-Git: https://gitlab.com/highvoltage/btfs-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/btfs-packaging/tree/master
 
 Package: btfs
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: python, ${misc:Depends}, ${shlibs:Depends}
 Description: access torrent files as a filesystem
  btfs allows you to mount .torrent or magnet links
