## btfs 2.18

=== debian/changelog ===
btfs (2.18-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:46:28 +0000

btfs (2.18-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Nov 2017 20:17:24 +0200

btfs (2.17-2) unstable; urgency=medium

  * Set standards version to 4.1.1
  * Lintian override for missing manpage

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Oct 2017 21:55:18 +0200

btfs (2.17-1) unstable; urgency=medium

  * New Upstream release
  * Set standards version to 4.1.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Sep 2017 10:37:05 +0200

btfs (2.16-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0.0
  * Update maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Aug 2017 10:08:21 +0200
