=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: btfs
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10),
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/johang/btfs
 Vcs-Git: https://gitlab.com/highvoltage/btfs-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/btfs-packaging/tree/master
