## btfs 2.19

=== debian/changelog ===
btfs (2.19-1) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Move VCS repository to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 10:13:33 +0200

btfs (2.19-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 24 Apr 2019 11:35:53 +0200
