=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: btfs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper-compat (= 12),
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/johang/btfs
-Vcs-Git: https://gitlab.com/highvoltage/btfs-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/btfs-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/debian/btfs.git
+Vcs-Browser: https://salsa.debian.org/debian/btfs
 
 Package: btfs
 Architecture: linux-any kfreebsd-any
