## btfs 2.20

=== debian/changelog ===
btfs (2.20-1build2) focal; urgency=medium

  * No change rebuild against new boost1.71 on armhf ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 17:01:34 +0000

btfs (2.20-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:16:51 +0100

btfs (2.20-1) unstable; urgency=medium

  * New upstream release
    - Depend on python3 instead of python2

 -- Jonathan Carter <jcc@debian.org>  Thu, 29 Aug 2019 20:07:09 +0200
