=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: btfs
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libcurl4-openssl-dev,
                libfuse-dev,
@@ -13,7 +14,7 @@
 
 Package: btfs
 Architecture: linux-any kfreebsd-any
-Depends: python, ${misc:Depends}, ${shlibs:Depends}
+Depends: python3, ${misc:Depends}, ${shlibs:Depends}
 Description: access torrent files as a filesystem
  btfs allows you to mount .torrent or magnet links
  as local directories using fuse.
