## btfs 2.22

=== debian/changelog ===
btfs (2.22-1) unstable; urgency=medium

  * New upstream release
  * Fix typo in lintian-overrides

 -- Jonathan Carter <jcc@debian.org>  Thu, 13 Aug 2020 12:12:48 +0200

btfs (2.21-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root: no
  * Update debhelper-compat to (= 13)

 -- Jonathan Carter <jcc@debian.org>  Thu, 04 Jun 2020 16:19:20 +0200
