=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: btfs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/johang/btfs
 Vcs-Git: https://salsa.debian.org/debian/btfs.git
 Vcs-Browser: https://salsa.debian.org/debian/btfs
