## btfs 2.24

=== debian/changelog ===
btfs (2.24-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:57 +1100

btfs (2.24-1build3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:07:08 +0000

btfs (2.24-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:29:43 +0000

btfs (2.24-1build1) jammy; urgency=medium

  * No-change rebuild against libtorrent-rasterbar2.0.

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Feb 2022 17:37:17 +0000

btfs (2.24-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Feb 2021 18:34:19 +0200

btfs (2.23-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 09 Dec 2020 09:59:01 +0200
