=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: btfs
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libfuse-dev,
                libtorrent-rasterbar-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/johang/btfs
 Vcs-Git: https://salsa.debian.org/debian/btfs.git
