## btfs 3.1

=== debian/changelog ===
btfs (3.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:17:15 +0100

btfs (3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jonathan Carter ]
  * Update standards version to 4.7.2
  * Update build-dependency to use libfuse3-dev (Closes: #1084462)
  * Remove kfreebsd-any from architectures (no longer available in Debian)

 -- Jonathan Carter <jcc@debian.org>  Thu, 13 Mar 2025 21:39:16 +0200
